Subject: bug#14993: [PATCH] Update information about fonts

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Aug 2013 16:51:02 +0300

> From: Kenichi Handa <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 02 Aug 2013 22:10:57 +0900
> 
> In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:
> 
> > Btw, if we are deprecating Intlfonts, should we keep ps-bdf.el?  And
> > if we drop ps-bdf.el, can we add some ps-otf.el instead?  Perhaps
> > Handa-san could comment on this.
> 
> I was working on ps-ttf.el several years ago, but couldn't
> finish it because of lack of time, and that code didn't have
> a facility of CTL (Complex Text Layouting).  Nowadays I
> think we can utilize cairo to generate ps or pdf, but I'm
> not sure I can find a time to work on it.

In that case, perhaps it's too soon to deprecate Intlfonts, since
there's no other way of printing non-ASCII characters with ps-print.